2018-07-21 23:46 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000519v2.1 Release (Closed)[All Projects] Generalpublic2010-09-21 23:07
Reporterroland 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Versionv2.1 
Target VersionFixed in Versionv2.1 
Summary0000519: Using forum generates some errors
DescriptionThis error apeared in history module after new forum-topic-message were added:

ERROR: /home/content/site/html/pm/classes/w2p/Database/Query.class.php(1115) : query failed(SELECT forum_message_id FROM ((`forum_messages` AS forum_messages)) WHERE forum_message_id =1) - error was: Unknown column 'forum_message_id' in 'field list'
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001166

caseydk (administrator)

Resolved in r1281 along with a secondary issue related to tasklogs;
+Notes

-Issue History
Date Modified Username Field Change
2010-07-27 07:06 roland New Issue
2010-08-02 21:25 caseydk Note Added: 0001166
2010-08-02 21:25 caseydk Status new => resolved
2010-08-02 21:25 caseydk Resolution open => fixed
2010-08-02 21:25 caseydk Assigned To => caseydk
2010-08-24 14:58 caseydk Project v2.0 Release (Closed) => v2.1 Release (Closed)
2010-09-21 22:11 caseydk Status resolved => closed
2010-09-21 22:39 caseydk Status closed => resolved
2010-09-21 22:47 caseydk Status resolved => closed
2010-09-21 22:47 caseydk Fixed in Version => v2.1
2010-09-21 23:07 caseydk Product Version v2.0.0 => v2.1
+Issue History